- updated to 1.1.1a, solves CVE-2018-0734, CVE-2017-0735 auto/th/openssl-1.1.1a-1
authorAdam Gołębiowski <adamg@pld-linux.org>
Tue, 20 Nov 2018 16:23:18 +0000 (17:23 +0100)
committerAdam Gołębiowski <adamg@pld-linux.org>
Tue, 20 Nov 2018 16:23:18 +0000 (17:23 +0100)
- BR: libsctp-devel

openssl.spec

index bcc8531c6a49d6268eb6609fa1b198c49050a43e..edd027ca216b2831571b525b0ad41a081a31e24a 100644 (file)
@@ -17,12 +17,12 @@ Summary(uk.UTF-8):  Бібліотеки та утиліти для з'єднан
 Name:          openssl
 # Version 1.1.1 is LTS, supported until 2023-09-11.
 # https://www.openssl.org/about/releasestrat.html
-Version:       1.1.1
+Version:       1.1.1a
 Release:       1
 License:       Apache-like
 Group:         Libraries
 Source0:       https://www.openssl.org/source/%{name}-%{version}.tar.gz
-# Source0-md5: 7079eb017429e0ffb9efb42bf80ccb21
+# Source0-md5: 963deb2272d6be7d4c2458afd2517b73
 Source2:       %{name}.1.pl
 Source3:       %{name}-ssl-certificate.sh
 Source4:       %{name}-c_rehash.sh
@@ -37,6 +37,7 @@ Patch8:               pic.patch
 
 Patch11:       engines-dir.patch
 URL:           http://www.openssl.org/
+BuildRequires: libsctp-devel
 BuildRequires: perl-devel >= 1:5.10.0
 BuildRequires: pkgconfig
 BuildRequires: rpm-perlprov >= 4.1-13
This page took 0.076537 seconds and 4 git commands to generate.